Ga naar inhoud
  • 0

Mozilla Thunderbird versie vervangen?


Tweeling80

Vraag

Ik heb momenteel nog steeds Mozilla Thunderbird versie 2.0.0.24 in gebruik. Ik krijg daar echter steeds vaker de foutmeldingen "Thunderbird kan geen beveiligde verbinding opzetten met ##### omdat de pagina een veiligheidsprotocol gebruikt dat niet is ingeschakeld." Ik kan die versie niet meer updaten en wil de nieuwe versie 68.9.0 installeren, maar het lukt mij niet om de huidige mail in de nieuwe versie terug te krijgen. Hoe los ik dit op?
Link naar reactie

1 antwoord op deze vraag

Aanbevolen berichten

  • 0
Ik kan niet helemaal uit je verhaal opmaken wat je nou precies aan het doen bent. Je hebt een oude versie in gebruik en ondertussen wil je de nieuwe versie installeren. Uiteraard gaat dat botsen! Je zou de oude versie kunnen verwijderen met Revo waarna je de nieuwe versie installeert. Uiteraard na een backup van je gegevens te hebben gemaakt. Revo https://tinyurl.com/ct130620c Backup and replace TB https://tinyurl.com/ct130620b Nieuwe versie TB https://tinyurl.com/ct130620d
Link naar reactie

Doe mee aan dit gesprek

Om te reageren, moet je eerst inloggen. Dit doe je door rechtsboven op inloggen te klikken.

Gast
Antwoord op deze vraag...

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

×
×
  • Nieuwe aanmaken...